/* $Id: default.css,v 1.2 2003/09/01 10:54:30 shimbo Exp $ */

body {

/*  color: #6e6e5e; */
  color: #606050;
  background-color: #2888aa; 
/*  background-color: #2b5791; */
/*  background-color: #852300; */ 

  background-image: url('image/bg-gradation.png');
  background-repeat: repeat-x;

/*
  background: -webkit-gradient(linear, left top, left bottom, 
			       color-stop(0.0, #000), 
			       color-stop(0.1, #183152), 
			       color-stop(0.6, #3872bf));
*/

  font-family: "Hiragino Kaku Gothic Pro", "Kozuka Gothic Pro", "Meiryo", "MS PGothic", "Myriad Pro", "Myriad Std", "Verdana", "Arial", "Helvetica", "Sans-Serif";
  /* font-family: Arial, Helvetica, Sans-Serif; */
}

h1, h2, h3, h4, h5, h6
{
  color: #3e3e30;
/*
  color: #414132;
  color: #606050;
*/
}

blockquote {
/* color: #444 */
/*  color: #6e6e5e; */
  font-style: normal;
}

p.quotation {
  margin: 0 0 0.3em 0;
}

a {
/*  color: #44b; */
/*  color: #ab2e00; */
  color: #bb4422;
}

a:hover {
  color: #ff4400;
}

#body {
  padding: 10px 10px 0 10px;
  background-color: #fff;
}

#topbar {
  overflow: hidden;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 0;
  margin-right: -20px;
  text-align: right;
  font-size: 10px;
}

#topbar a {
  color: #f40;
  text-decoration: none;
}

#subtitle {
  padding-top: 5px;
}

#search {
  padding-right: 10px;
  display: inline-block;
}

#head {
  color: #fff;
/*
  background-color: #f0f0ee;
  background-color: #d6e8f2;
  background-color: #e0e0dd;
 */
  margin: 0 -10px 0 -10px;
  padding: 0 10px 0 10px;

/*
  background-image: url('image/autumn-lake.jpg');
  background-repeat: no-repeat;
  background-position: bottom right;
*/

/*
  background-image: url('image/sakura.png');
  background-repeat: repeat;
*/
}

.menu {
  border: 0px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  -webkit-background-clip: padding-box;

  margin: 0 -10px 0 -10px;
  padding: 0 10px 0 10px;
}

#banner {
  margin: 0 -10px 0 -10px;
  padding: 5px 15px 5px 5px;
  background-color: #eceeea;
  border-bottom: 1px solid #e5e7e3;

  line-height: 0;
  overflow: hidden;
}

#banner img {
  width: 960px;
  overflow: hidden;
}

#title {
  color: #fff;
  padding-left: 18px;
  padding-top: 0.5em;
  margin-bottom: 1em;
}

#title h1 {
/*  color: #555; */
  font-size: 36px;
}

#title a {
  color: #fff;
  text-decoration: none;
}

#head .subtitle {
  color: #fff;
  line-height: 18px;
  font-size: 13px;
}

#head .subtitle a:hover {
  color: #ff4400;
}

.stress {
  color: #f41;
  font-weight: 600;
  margin-right: 1px;
}

.vline {
  border-left: 1px solid;
  height: 2ex;
}

.left {
  float: left;
}

@media print {
  #sidebar { display: none; }
}

#sidebar {
  /* margin-left: -15px; */
  margin-top: 3em;
  margin-bottom: 5em;
  padding-bottom: 1em;

  /* beige */
  color: #667887;
  background-color: #eceeea;
  border: 1px solid #bdbfbc; /* #c8c9c6; */
/*  background-color: #e1e8d3; */
/*  border: 1px solid #999e90; */

/*
  color: #e1e6fa;
  background-color: #375d81;
*/

/* pale blue
  color: #667887;
  background-color: #e0eff2; 
  border: 1px solid #94b6c2;
*/

}

#sidebar a {
/* color: #e1e6fa; */
  color: #667887;
}

#sidebar a:hover {
  color: #ff4400;
}

#sidebar div.box {
  padding-right: 10px;
}

/* Sidebar headings */

#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-top: 1em;
  margin-left: -11px;
  margin-right: -11px;

}

#sidebar .box > h2 a,
#sidebar .box > h5 a {
  color: #fff;
}


#sidebar .box > h2 a:hover,
#sidebar .box > h5 a:hover {
  color: #f40;
}


#sidebar .box > h2,
#sidebar .box > h5
{
  color: #fff;
  background-color: #bdbfbc;
/*  background-color: #a6ab9b; */
/* pale blue
  background-color: #94b6c2;
*/
/*
  background: -webkit-gradient(linear, left top, left bottom, 
			       color-stop(0.0, #cee2ef), 
			       color-stop(0.6, #a6ccd9));
*/
/*  border-top: 1px solid #3f6b94; */
  border-top: 1px solid #bdbfbc;
  border-bottom: 1px solid #bdbfbc;
/*
  border-top: 1px solid #abaca8; 
  border-bottom: 1px solid #abaca8;
*/
/*
  background: -webkit-gradient(linear, left top, left bottom, 
			       color-stop(0.0, #ddddd5), 
			       color-stop(1.0, #c9cac4));
*/
/*  background-color: #183152; */

/*  border-top: 14px solid #fff; */
/*  border-top: 1px solid #3f6b94; */
  margin-top: 2em;
  margin-bottom: 1.5em;
}

#sidebar .box > h2:first-child {
  border-top: none;
  margin-top: -11px;
}

#sidebar li {
  margin-top: 2px;
}

#sidebar h2 {
  font-size: 14px;
}

#sidebar h3 {
  font-size: 13px;
}

#sidebar h4 {
  font-size: 13px;
}

#sidebar h5 {			/* for recent updates */
  font-size: 14px;
  font-weight: normal;
}

#sidebar h6 {
  font-size: 14px;
}

/* Toolbox */

@media print {
  #toolbox { display: none; }
}

#toolbox .box {
  padding: 10px 10px 0 10px; 
  margin: 1px; 
  background-color: transparent;
/*  border: 1px solid #dfdfdf; */
}

#sidebar .box {
  padding: 10px 0 0 10px; 
  margin: 1px; 
  background-color: transparent;
/*  border: 1px solid #dfdfdf; */
}

#toolbox {
  padding-bottom: 10px;
/*  margin-left: -16px; */
  margin-top: 18px;
/*  background-color: #246; */
/*  background-color: #aaa; */
/*  color: #ddd; */
  color: #999;
  outline: 1px solid #999;
}

#toolbox hr {
}

#toolbox a {
  color: #888;
  text-decoration: none;
}

#toolbox span.tool:hover {
  color: #eee;
  background-color: #f40;
  text-decoration: none;
}

#toolbox box {
  color: transparent;
}

span.tool {
  font-family: "Arial";
  font-size: 10px;

  display: inline-block;
  margin: 1px;
  margin-bottom: 4px;
  padding: 1px;
  width: 74px;
  text-align: center;
  outline: 1px solid #999;
  color: #888;
}

/* Main contents */

#main {
  padding: 18px 18px 18px 18px;
/*  background-color: #fff; */
}

#pagetitle {
  padding: 0 18px 0 18px;
}

#contents {
  margin-top: 10px;
  padding-bottom: 36px;
  margin-bottom: 10px;
  min-height: 360px;
  font-size: 12px;
/*  background-color: #fff; */
}

#contents ul {
  list-style-image: url("image/bullet-main.png");
}

#sidebar ul {
/*  list-style-image: url("/skin/image/bullet-main.gif"); */
  list-style-image: url("image/bullet-sidebar.png");
}

#contents h1 {
  font-size: 27px;
  margin-top: 15px;
  padding-bottom: 9px;
  margin-bottom: 18px;
}

#contents h2 {
  border-bottom: 1px solid #dcded9;
  font-size: 18px;
  margin-top: 27px;
  margin-bottom: 18px;

/*  padding-left: 9px; */
/*  color: #fff; */

/*
  background: -webkit-gradient(linear, left top, right bottom, 
			       color-stop(0.0, #e6c), 
			       color-stop(1.0, #fff));
*/

}

#contents h3 {
  font-size: 16px;
  margin-top: 36px;
  margin-bottom: 18px;
}

#contents h2 + .jumpmenu + h3 {
  margin-top: -3px;
}

#contents h3 + .jumpmenu + h4 {
}

#contents h4 {
  font-size: 14px;
/*
  font-weight: 600;
  color: #7a7a66;
*/
  margin-top: 18px;
  margin-bottom: 18px;
}

#contents h5 {
  font-size: 13px;
}

#contents h6 {
  font-size: 13px;
}

#contents table
{
/*  width: 0; */
}

#contents table,
#contents th,
#contents td
{
  border-collapse: collapse;
  border: 1px solid #999;
}

#contents th {
  font-weight: normal;
  background-color: #ccc;
}

#contents td {
  background-color: #eee;
}

#contents ol > li {
  margin-bottom: 18px;
}

#contents ol > li > ul > li:first-child {
  margin-top: 3px;
}

#footer {
  margin: 0 -10px 0 -10px;
  padding: 18px 0px 18px 20px;
/*  color: #68798a; */
/*  color: #9ab; */
/*  background-color: #89a0b5; */
/*  background-color: #002877; */
/*  background-color: #98a37c; */
/*  background-color: #348; */
/*  border-top: 1px solid #d76; */

  /* beige */
  color: #797a79; 
  background-color: #caccc9;

  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -webkit-background-clip: padding-box;

}

#attachment {
  font-size: 10px;
  background-color: #eee;
  margin-top: 100px;
  padding: 18px;
  border: 1px solid #ccc;
}

address {
  font-style: italic;
  font-family: Arial, Helvetica, Sans-Serif;
}

/* */

hr.full_hr {
  width: 100%;
  display: block;
  position: relative;
  height: 0;
  max-height: 0;
  clear: both;
  border: none;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #FFF;
  font-size: 1px;
  line-height: 0;
}

span.small {
  font-size: 10px;
}

.jumpmenu {
  display: none;
}

.jumpmenu {
  text-align: right;
}

.jumpmenu a {
  font-size: 8px;
  line-height: 8px;
  text-decoration: none;
}

/* aname.inc.php */
.anchor
{
}
.anchor_super
{
	font-size:xx-small;
	vertical-align:super;
}

/* br.inc.php */
br.spacer
{
}

/* calendar*.inc.php */
.style_calendar { 
  font-size: small;
  text-align: right;
  border-collapse: collapse;
  border-color: #aaaaaa;
  border-width: 1px;
  border-style: none;
  margin: .1em;
  padding: .5em;
}

.style_td_caltop {
  width: 2em;
  text-align: center;
  border-width: 1px;
}

.style_td_week {
  background-color: #cccccc;
  border-color: #aaaaaa;
  border-style: solid;
  border-width: 1px;
  text-align: center;
  width: 2em;
}

.style_td_sun {
  background-color: #e6dddd;
/*  color: #cc2222; */
  border-color: #aaaaaa;
  border-style: solid;
  border-width: 1px;
  width: 2em;
}

.style_td_sat {
  background-color: #d4dae4;
/*  color: #2222cc; */
  border-color: #aaaaaa;
  border-style: solid;
  border-width: 1px;
  padding-right: .5em;
  width: 2em;
}

.style_td_day {
  background-color: #eeeeee;
  border-color: #aaaaaa;
  border-style: solid;
  border-width: 1px;
  padding-right: .5em;
  width: 2em;
}

.style_td_today {
  font-weight: bold;
  color: #333333;
  background-color: #aaaaaa; 
  /* background-color: #ffffee; */
  border-color: #aaaaaa; 
  border-style: solid;
  border-width: 1px;
  padding-right: .5em;
  width: 2em;
}

.small {
  font-size: medium;
  font-weight: normal;
}

.style_td_blank {
  background-color: transparent;
  border-color: #aaaaaa;
  border-style: solid;
  border-width: 1px;
  padding-right: .5em;
  width: 2em;
}

/* clear.inc.php */
.clear{
	margin:0px;
	clear:both;
}

/* counter.inc.php */
div.counter
{
	font-size:70%;
}

/* diff.inc.php */
span.diff_added {
	color:blue;
	background-color:inherit;
}

span.diff_removed {
	color:salmon;
	background-color:inherit;
}

/* hr.inc.php */
hr.short_line
{
/*	width: 20%; */
	width: 560px;
        margin: 5em 36px 5em 36px;

        display: block;
        position: relative;
        height: 0;
        max-height: 0;
        clear: both;
        border: none;
        border-top: 1px solid #AAA;
        border-bottom: 1px solid #FFF;
        font-size: 1px;
        line-height: 0;
}

/* include.inc.php */
h5.side_label
{
	text-align:center;
}

/* navi.inc.php */
ul.navi
{
	margin:0px;
	padding:0px;
	text-align:center;
}

li.navi_none
{
	display:inline;
	float:none;
}

li.navi_left
{
	display:inline;
	float:left;
	text-align:left;
}

li.navi_right
{
	display:inline;
	float:right;
	text-align:right;
}

/* new.inc.php */
span.comment_date
{
	font-size:x-small;
}
span.new1
{
	color:salmon;
	background-color:transparent;
	font-size:x-small;
}
span.new5
{
	color:green;
	background-color:transparent;
	font-size:xx-small;
}

/* popular.inc.php */
span.counter
{
	font-size:70%;
}
ul.popular_list
{
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* recent.inc.php,showrss.inc.php */
ul.recent_list
{
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* ref.inc.php */
div.img_margin
{
	margin-left:32px;
	margin-right:32px;
}

/* vote.inc.php */
td.vote_label
{
	color:inherit;
	background-color:#FFCCCC;
}
td.vote_td1
{
	color:inherit;
	background-color:#DDE5FF;
}
td.vote_td2
{
	color:inherit;
	background-color:#EEF5FF;
}
